@import url('https://fonts.googleapis.com/css?family=Raleway');
body > table{
    width: 100%;
}

table{
    border-collapse: collapse;
}

table.list{
    widows: 10%;
    width: 50%;
}

label{
    font-size: 3em;
}

#wow {
    font-size: 25%;
}

footer{
    font-size: 100%;
}

td, th {
    border: 5px solid #dddddd;
    text-align: left;
    padding: 25px;
    font-size: 2em;
}
tr:nth-child(even),table.list thead>tr {
    background-color: #dddddd;
}

input[type=text], input[type=number] {
    width: 100%;
    height: 5%;
    padding: 2px 5px;
    margin: 1px 0;
    display: inline-block;
    border: 10px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 2em;
}

input[type=submit]{
    width: 100%;
    height: 50%;
    background-color: #ddd;
    color: #000;
    padding: 20px 10px;
    margin: 1em 0;
    border-radius: 4em;
    cursor: pointer;
}

form div.form-action-buttons{
    text-align: right;
}

a{
    cursor: pointer;
    text-decoration: underline;
    color: #0000ee;
    margin-right: 0px;
}

label.validation-error{
    color:   red;
    margin-left: 5em;
}

.hide{
    display:none;
}